QCAT - Task #835
User Story # 834 (Closed): Prepare second beta

Configurable 'warn' header
25 Feb 2016 09:57 - Sebastian Manger

Status: Closed Start date: 25 Feb 2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour
Resolution:

Description

Acceptance Criteria

® The text in the header of the page (Test version for UNCCD COP120ptimized for Chrome and Firefox — Feedback: Fill out the
survey or wocat-support@cde.unibe.ch.) is configurable for each environment.
¢ The header text can be set in an environment variable.

History

#1 - 25 Feb 2016 16:27 - Sebastian Manger
- % Done changed from 0 to 100

#2 - 30 Mar 2016 10:40 - Kurt Gerber
- Target version set to QCAT v0.9 - Second Beta

#3 - 30 Mar 2016 10:41 - Kurt Gerber

- Status changed from New to Closed
